## python-xrt 1.4.0

=== debian/changelog ===
python-xrt (1.4.0-2) unstable; urgency=medium

  * Source-only upload

 -- Neil Williams <codehelp@debian.org>  Mon, 11 Apr 2022 07:56:48 +0100

python-xrt (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1008566: ITP: python-xrt -- XRay
    Tracer and wave propagation)

 -- Neil Williams <codehelp@debian.org>  Mon, 28 Mar 2022 17:58:05 +0100
