=== debian/control ===
Source: python-xrt
Section: science
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Neil Williams <codehelp@debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-numpy,
 python3-scipy,
 python3-matplotlib,
 python3-pyqt5,
 python3-pyqt5.qtopengl,
 python3-opengl,
 python3-pandas,
 python3-xlrd,
 python3-tk,
 python3-spyder,
 python3-sphinx,
 python3-xdg,
Standards-Version: 4.6.0
Homepage: https://github.com/kklmn/xrt
Vcs-Browser: https://salsa.debian.org/science-team/xrt
Vcs-Git: https://salsa.debian.org/science-team/xrt.git
Rules-Requires-Root: no

Package: python3-xrt
Architecture: all
Depends: libjs-mathjax, ${python3:Depends}, ${misc:Depends}
Suggests: python3-pyopencl
Description: XRay Tracer and wave propagation (Python 3)
 XRayTracer is a python software library for ray tracing and wave
 propagation in x-ray regime. It is primarily meant for modeling
 synchrotron sources, beamlines and beamline elements. Includes a
 GUI for creating a beamline and interactively viewing it in 3D.
 .
 This package installs the library for Python 3.
