=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-xrt-$1.tar.gz%" \
   https://github.com/kklmn/xrt/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
