## python-xrt 1.6.0+ds1

=== debian/changelog ===
python-xrt (1.6.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to uploaders.

 -- Roland Mas <lolando@debian.org>  Wed, 04 Oct 2023 16:17:00 +0200
