=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
- Neil Williams <codehelp@debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
+ Roland Mas <lolando@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -31,7 +31,7 @@
 
 Package: python3-xrt
 Architecture: all
-Depends: libjs-mathjax, ${python3:Depends}, ${misc:Depends}
+Depends: libjs-mathjax, ${python3:Depends}, ${misc:Depends}, libjs-jquery
 Suggests: python3-pyopencl
 Description: XRay Tracer and wave propagation (Python 3)
  XRayTracer is a python software library for ray tracing and wave
