=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=xrt

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	cp xrt/gui/xrtQookStart.pyw xrt/gui/xrtQookStart
	dh_auto_build

override_dh_auto_test:
	true

override_dh_auto_clean:
	dh_auto_clean
	$(RM) xrt/gui/xrtQookStart
	find . -name "*.pyc" -delete

override_dh_auto_install:
	dh_auto_install
	dh_install -ppython3-xrt examples/ /usr/lib/python3/dist-packages/xrt/
	dh_install -ppython3-xrt debian/xray_tracer.desktop ./usr/share/applications/
	find debian -name xrtQookStart.pyw -delete
